Subject: Re: linux-next: Fixes tag needs some work in the mm tree

From: Andrew Morton <[email-masked]>
Date: Tue, 12 Dec 2023 17:04:10 -0800

On Wed, 13 Dec 2023 07:59:19 +1100 Stephen Rothwell <[email-masked]> wrote:

> Hi all,
> 
> In commit
> 
>   fa28adea6a65 ("mm: thp: Fix build warning when CONFIG_SYSFS is disabled")
> 
> Fixes tag
> 
>   Fixes: fe2c9313a8c0 ("mm: thp: Introduce multi-size THP sysfs interface")
> 
> has these problem(s):
> 
>   - Target SHA1 does not exist
> 
> Maybe you meant
> 
> Fixes: 17e9a3099850 ("mm: thp: introduce multi-size THP sysfs interface")

Yes, but the base patch is in mm-unstable so its hash changes every day.

I'll just remove the hash:

Fixes: ("mm: thp: Introduce multi-size THP sysfs interface")

which I expect will generate another hello-from-Stephen.